<?xml version='1.0' encoding='UTF-8'?>
<data>
<!--4AFACD034B6F4EE9BEA4C293CDA1A4C1--><AD_TABLE>
<!--4AFACD034B6F4EE9BEA4C293CDA1A4C1-->  <AD_TABLE_ID><![CDATA[4AFACD034B6F4EE9BEA4C293CDA1A4C1]]></AD_TABLE_ID>
<!--4AFACD034B6F4EE9BEA4C293CDA1A4C1-->  <AD_CLIENT_ID><![CDATA[0]]></AD_CLIENT_ID>
<!--4AFACD034B6F4EE9BEA4C293CDA1A4C1-->  <AD_ORG_ID><![CDATA[0]]></AD_ORG_ID>
<!--4AFACD034B6F4EE9BEA4C293CDA1A4C1-->  <ISACTIVE><![CDATA[Y]]></ISACTIVE>
<!--4AFACD034B6F4EE9BEA4C293CDA1A4C1-->  <NAME><![CDATA[epiae_type]]></NAME>
<!--4AFACD034B6F4EE9BEA4C293CDA1A4C1-->  <DESCRIPTION><![CDATA[It refers to the type of the IAE Activity]]></DESCRIPTION>
<!--4AFACD034B6F4EE9BEA4C293CDA1A4C1-->  <HELP><![CDATA[It refers to the type of the IAE Activity]]></HELP>
<!--4AFACD034B6F4EE9BEA4C293CDA1A4C1-->  <TABLENAME><![CDATA[epiae_type]]></TABLENAME>
<!--4AFACD034B6F4EE9BEA4C293CDA1A4C1-->  <CLASSNAME><![CDATA[EpiaeType]]></CLASSNAME>
<!--4AFACD034B6F4EE9BEA4C293CDA1A4C1-->  <ISVIEW><![CDATA[N]]></ISVIEW>
<!--4AFACD034B6F4EE9BEA4C293CDA1A4C1-->  <ACCESSLEVEL><![CDATA[7]]></ACCESSLEVEL>
<!--4AFACD034B6F4EE9BEA4C293CDA1A4C1-->  <AD_WINDOW_ID><![CDATA[3AAD514BDAD34D5BB03D63F0460302C8]]></AD_WINDOW_ID>
<!--4AFACD034B6F4EE9BEA4C293CDA1A4C1-->  <ISSECURITYENABLED><![CDATA[N]]></ISSECURITYENABLED>
<!--4AFACD034B6F4EE9BEA4C293CDA1A4C1-->  <ISDELETEABLE><![CDATA[Y]]></ISDELETEABLE>
<!--4AFACD034B6F4EE9BEA4C293CDA1A4C1-->  <ISHIGHVOLUME><![CDATA[N]]></ISHIGHVOLUME>
<!--4AFACD034B6F4EE9BEA4C293CDA1A4C1-->  <IMPORTTABLE><![CDATA[N]]></IMPORTTABLE>
<!--4AFACD034B6F4EE9BEA4C293CDA1A4C1-->  <ISCHANGELOG><![CDATA[N]]></ISCHANGELOG>
<!--4AFACD034B6F4EE9BEA4C293CDA1A4C1-->  <ISDEFAULTACCT><![CDATA[N]]></ISDEFAULTACCT>
<!--4AFACD034B6F4EE9BEA4C293CDA1A4C1-->  <DEVELOPMENTSTATUS><![CDATA[RE]]></DEVELOPMENTSTATUS>
<!--4AFACD034B6F4EE9BEA4C293CDA1A4C1-->  <AD_PACKAGE_ID><![CDATA[E31616B11AA145FEB08B415B2FB949E1]]></AD_PACKAGE_ID>
<!--4AFACD034B6F4EE9BEA4C293CDA1A4C1-->  <DATAORIGINTYPE><![CDATA[Table]]></DATAORIGINTYPE>
<!--4AFACD034B6F4EE9BEA4C293CDA1A4C1-->  <ISTREE><![CDATA[N]]></ISTREE>
<!--4AFACD034B6F4EE9BEA4C293CDA1A4C1--></AD_TABLE>

<!--BD39B30710CE498AB178AD3C0F7CBC2F--><AD_TABLE>
<!--BD39B30710CE498AB178AD3C0F7CBC2F-->  <AD_TABLE_ID><![CDATA[BD39B30710CE498AB178AD3C0F7CBC2F]]></AD_TABLE_ID>
<!--BD39B30710CE498AB178AD3C0F7CBC2F-->  <AD_CLIENT_ID><![CDATA[0]]></AD_CLIENT_ID>
<!--BD39B30710CE498AB178AD3C0F7CBC2F-->  <AD_ORG_ID><![CDATA[0]]></AD_ORG_ID>
<!--BD39B30710CE498AB178AD3C0F7CBC2F-->  <ISACTIVE><![CDATA[Y]]></ISACTIVE>
<!--BD39B30710CE498AB178AD3C0F7CBC2F-->  <NAME><![CDATA[EPIAE_Code]]></NAME>
<!--BD39B30710CE498AB178AD3C0F7CBC2F-->  <DESCRIPTION><![CDATA[Código de Actividad]]></DESCRIPTION>
<!--BD39B30710CE498AB178AD3C0F7CBC2F-->  <TABLENAME><![CDATA[EPIAE_Code]]></TABLENAME>
<!--BD39B30710CE498AB178AD3C0F7CBC2F-->  <CLASSNAME><![CDATA[EPIAECode]]></CLASSNAME>
<!--BD39B30710CE498AB178AD3C0F7CBC2F-->  <ISVIEW><![CDATA[N]]></ISVIEW>
<!--BD39B30710CE498AB178AD3C0F7CBC2F-->  <ACCESSLEVEL><![CDATA[7]]></ACCESSLEVEL>
<!--BD39B30710CE498AB178AD3C0F7CBC2F-->  <AD_WINDOW_ID><![CDATA[568FD0B4FB7A44CCAAEF5FFBA5667A06]]></AD_WINDOW_ID>
<!--BD39B30710CE498AB178AD3C0F7CBC2F-->  <ISSECURITYENABLED><![CDATA[N]]></ISSECURITYENABLED>
<!--BD39B30710CE498AB178AD3C0F7CBC2F-->  <ISDELETEABLE><![CDATA[Y]]></ISDELETEABLE>
<!--BD39B30710CE498AB178AD3C0F7CBC2F-->  <ISHIGHVOLUME><![CDATA[N]]></ISHIGHVOLUME>
<!--BD39B30710CE498AB178AD3C0F7CBC2F-->  <IMPORTTABLE><![CDATA[N]]></IMPORTTABLE>
<!--BD39B30710CE498AB178AD3C0F7CBC2F-->  <ISCHANGELOG><![CDATA[N]]></ISCHANGELOG>
<!--BD39B30710CE498AB178AD3C0F7CBC2F-->  <ISDEFAULTACCT><![CDATA[N]]></ISDEFAULTACCT>
<!--BD39B30710CE498AB178AD3C0F7CBC2F-->  <DEVELOPMENTSTATUS><![CDATA[RE]]></DEVELOPMENTSTATUS>
<!--BD39B30710CE498AB178AD3C0F7CBC2F-->  <AD_PACKAGE_ID><![CDATA[E31616B11AA145FEB08B415B2FB949E1]]></AD_PACKAGE_ID>
<!--BD39B30710CE498AB178AD3C0F7CBC2F-->  <DATAORIGINTYPE><![CDATA[Table]]></DATAORIGINTYPE>
<!--BD39B30710CE498AB178AD3C0F7CBC2F-->  <ISTREE><![CDATA[N]]></ISTREE>
<!--BD39B30710CE498AB178AD3C0F7CBC2F--></AD_TABLE>

<!--D743452C4F664555BFB4DCD2E3D8A3A6--><AD_TABLE>
<!--D743452C4F664555BFB4DCD2E3D8A3A6-->  <AD_TABLE_ID><![CDATA[D743452C4F664555BFB4DCD2E3D8A3A6]]></AD_TABLE_ID>
<!--D743452C4F664555BFB4DCD2E3D8A3A6-->  <AD_CLIENT_ID><![CDATA[0]]></AD_CLIENT_ID>
<!--D743452C4F664555BFB4DCD2E3D8A3A6-->  <AD_ORG_ID><![CDATA[0]]></AD_ORG_ID>
<!--D743452C4F664555BFB4DCD2E3D8A3A6-->  <ISACTIVE><![CDATA[Y]]></ISACTIVE>
<!--D743452C4F664555BFB4DCD2E3D8A3A6-->  <NAME><![CDATA[EPIAE_Epigraph]]></NAME>
<!--D743452C4F664555BFB4DCD2E3D8A3A6-->  <DESCRIPTION><![CDATA[Epígrafes IAE]]></DESCRIPTION>
<!--D743452C4F664555BFB4DCD2E3D8A3A6-->  <TABLENAME><![CDATA[EPIAE_Epigraph]]></TABLENAME>
<!--D743452C4F664555BFB4DCD2E3D8A3A6-->  <CLASSNAME><![CDATA[EpigraphIAE]]></CLASSNAME>
<!--D743452C4F664555BFB4DCD2E3D8A3A6-->  <ISVIEW><![CDATA[N]]></ISVIEW>
<!--D743452C4F664555BFB4DCD2E3D8A3A6-->  <ACCESSLEVEL><![CDATA[7]]></ACCESSLEVEL>
<!--D743452C4F664555BFB4DCD2E3D8A3A6-->  <AD_WINDOW_ID><![CDATA[CE286A50C5084899AEDCBEDCF1BB03A8]]></AD_WINDOW_ID>
<!--D743452C4F664555BFB4DCD2E3D8A3A6-->  <ISSECURITYENABLED><![CDATA[N]]></ISSECURITYENABLED>
<!--D743452C4F664555BFB4DCD2E3D8A3A6-->  <ISDELETEABLE><![CDATA[Y]]></ISDELETEABLE>
<!--D743452C4F664555BFB4DCD2E3D8A3A6-->  <ISHIGHVOLUME><![CDATA[N]]></ISHIGHVOLUME>
<!--D743452C4F664555BFB4DCD2E3D8A3A6-->  <IMPORTTABLE><![CDATA[N]]></IMPORTTABLE>
<!--D743452C4F664555BFB4DCD2E3D8A3A6-->  <ISCHANGELOG><![CDATA[N]]></ISCHANGELOG>
<!--D743452C4F664555BFB4DCD2E3D8A3A6-->  <ISDEFAULTACCT><![CDATA[N]]></ISDEFAULTACCT>
<!--D743452C4F664555BFB4DCD2E3D8A3A6-->  <DEVELOPMENTSTATUS><![CDATA[RE]]></DEVELOPMENTSTATUS>
<!--D743452C4F664555BFB4DCD2E3D8A3A6-->  <AD_PACKAGE_ID><![CDATA[E31616B11AA145FEB08B415B2FB949E1]]></AD_PACKAGE_ID>
<!--D743452C4F664555BFB4DCD2E3D8A3A6-->  <DATAORIGINTYPE><![CDATA[Table]]></DATAORIGINTYPE>
<!--D743452C4F664555BFB4DCD2E3D8A3A6-->  <ISTREE><![CDATA[N]]></ISTREE>
<!--D743452C4F664555BFB4DCD2E3D8A3A6--></AD_TABLE>

<!--F468CC15B7B44F17AA68DA4D42E754CF--><AD_TABLE>
<!--F468CC15B7B44F17AA68DA4D42E754CF-->  <AD_TABLE_ID><![CDATA[F468CC15B7B44F17AA68DA4D42E754CF]]></AD_TABLE_ID>
<!--F468CC15B7B44F17AA68DA4D42E754CF-->  <AD_CLIENT_ID><![CDATA[0]]></AD_CLIENT_ID>
<!--F468CC15B7B44F17AA68DA4D42E754CF-->  <AD_ORG_ID><![CDATA[0]]></AD_ORG_ID>
<!--F468CC15B7B44F17AA68DA4D42E754CF-->  <ISACTIVE><![CDATA[Y]]></ISACTIVE>
<!--F468CC15B7B44F17AA68DA4D42E754CF-->  <NAME><![CDATA[EPIAE_OrgInfo_Epigraph]]></NAME>
<!--F468CC15B7B44F17AA68DA4D42E754CF-->  <DESCRIPTION><![CDATA[Epígrafes del IAE por Organización]]></DESCRIPTION>
<!--F468CC15B7B44F17AA68DA4D42E754CF-->  <TABLENAME><![CDATA[EPIAE_OrgInfo_Epigraph]]></TABLENAME>
<!--F468CC15B7B44F17AA68DA4D42E754CF-->  <CLASSNAME><![CDATA[EpigraphIAEOrgInfo]]></CLASSNAME>
<!--F468CC15B7B44F17AA68DA4D42E754CF-->  <ISVIEW><![CDATA[N]]></ISVIEW>
<!--F468CC15B7B44F17AA68DA4D42E754CF-->  <ACCESSLEVEL><![CDATA[7]]></ACCESSLEVEL>
<!--F468CC15B7B44F17AA68DA4D42E754CF-->  <AD_WINDOW_ID><![CDATA[110]]></AD_WINDOW_ID>
<!--F468CC15B7B44F17AA68DA4D42E754CF-->  <ISSECURITYENABLED><![CDATA[N]]></ISSECURITYENABLED>
<!--F468CC15B7B44F17AA68DA4D42E754CF-->  <ISDELETEABLE><![CDATA[Y]]></ISDELETEABLE>
<!--F468CC15B7B44F17AA68DA4D42E754CF-->  <ISHIGHVOLUME><![CDATA[N]]></ISHIGHVOLUME>
<!--F468CC15B7B44F17AA68DA4D42E754CF-->  <IMPORTTABLE><![CDATA[N]]></IMPORTTABLE>
<!--F468CC15B7B44F17AA68DA4D42E754CF-->  <ISCHANGELOG><![CDATA[N]]></ISCHANGELOG>
<!--F468CC15B7B44F17AA68DA4D42E754CF-->  <ISDEFAULTACCT><![CDATA[N]]></ISDEFAULTACCT>
<!--F468CC15B7B44F17AA68DA4D42E754CF-->  <DEVELOPMENTSTATUS><![CDATA[RE]]></DEVELOPMENTSTATUS>
<!--F468CC15B7B44F17AA68DA4D42E754CF-->  <AD_PACKAGE_ID><![CDATA[E31616B11AA145FEB08B415B2FB949E1]]></AD_PACKAGE_ID>
<!--F468CC15B7B44F17AA68DA4D42E754CF-->  <DATAORIGINTYPE><![CDATA[Table]]></DATAORIGINTYPE>
<!--F468CC15B7B44F17AA68DA4D42E754CF-->  <ISTREE><![CDATA[N]]></ISTREE>
<!--F468CC15B7B44F17AA68DA4D42E754CF--></AD_TABLE>

</data>
